Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2022947

Summary: scdoc-1.11.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: scdocAssignee: Timothée Floure <timothee.floure>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jstanek, timothee.floure
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: scdoc-1.11.2-1.fc34 scdoc-1.11.2-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-24 01:09:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-11-13 09:00:27 UTC
Latest upstream release: 1.11.2
Current version/release in rawhide: 1.11.1-3.fc35
URL: https://git.sr.ht/~sircmpwn/scdoc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/68662/

Comment 1 Fedora Update System 2021-11-15 13:31:45 UTC
FEDORA-2021-783b35f540 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-783b35f540

Comment 2 Fedora Update System 2021-11-15 13:31:47 UTC
FEDORA-2021-d243edcf26 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d243edcf26

Comment 3 Fedora Update System 2021-11-16 15:42:27 UTC
FEDORA-2021-783b35f540 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-783b35f540`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-783b35f540

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-11-16 15:52:14 UTC
FEDORA-2021-d243edcf26 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d243edcf26`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d243edcf26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-11-24 01:09:24 UTC
FEDORA-2021-783b35f540 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-11-24 01:18:51 UTC
FEDORA-2021-d243edcf26 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.